<?xml version="1.0" encoding="UTF-8"?><document><common name="close">关闭</common>
<common name="viewAndPrint">查看并打印主题</common>
<common name="play">播放</common>
<common name="rewind">重绕</common>
<common name="nextStep">下一步</common>
<common name="prevStep">上一步</common>

<text1><span class="stepNumber">1. </span><p class="stepparafirst" id="zh_cn-v337485203">将纸盘从产品中拉出。</p></text1>
<text2><span class="stepNumber">2. </span><p class="stepparafirst" id="zh_cn-v337485247">滑动打开纸张长度和宽度导板。</p></text2>
<text3><span class="stepNumber">3. </span><p class="stepparafirst" id="zh_cn-v342768783">要装入 Legal 尺寸纸张，请在按住延伸板压片的同时朝自己所在的方向拉动纸盘前部，以便打开纸盘延伸板。</p><div class="stepnote" id="zh_cn-v342768822"><p class="notepara" id="zh_cn-v342768823"><span class="gentext">注：</span> 装入 Legal 尺寸的纸张时，纸盘将从产品后部伸出约 <span class="measureinlinemetric">70 毫米</span>。</p></div></text3>
<text4><span class="stepNumber">4. </span><p class="stepparafirst" id="zh_cn-v337485375">将纸张放入纸盘中，确保纸张四角完全平整。滑动纸张长度和宽度导板，使其紧靠纸叠。</p></text4>
<text5><span class="stepNumber">5. </span><p class="stepparafirst" id="zh_cn-v337485419">向下按纸张，确保纸叠高度低于纸盘右侧和后部的纸高压片。</p></text5>
<text6><span class="stepNumber">6. </span><p class="stepparafirst" id="zh_cn-v337485463">将纸盘滑入产品。</p></text6>
</document>